package gov.va.med.esr.ui.common.beans;

/**
 * A UI version of the VAFacility.
 * @author Andrew Pach
 */
public class VAFacility extends gov.va.med.esr.common.model.lookup.VAFacility
{
    private static final long serialVersionUID = 8061325226623092998L;

    public VAFacility()
    {
        super();
    }
}
